name: Venin d'araflate
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/venin.webp
effects: []
_id: v7yZidE9mObKO566
system:
  description: >-
    <p>Venin de l'araflate. Sa morsure inflige un venin anesth&eacute;siant,
    inocul&eacute; sur toute blessure sauf contusion/&eacute;raflure.</p>

    <p>Chaque perte d&rsquo;endurance s&rsquo;accompagne de la fatigue
    &eacute;quivalente. &Agrave; z&eacute;ro d&rsquo;endurance, la victime est
    paralys&eacute;e et ne peut plus faire un geste.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 6
  incubation: ''
  periode:
    unite: round
    nombre: 1
  remedesconnus: false
  remedes: '-3 \ Liqueur de Bagdol +12 Lait de lune +6'
  dommages: 1d6 pts d'endurance
  periodicite: 1 round
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!v7yZidE9mObKO566'

